Subject: Re: Reference: App Soundsgood - Donation from Michael Bishop ([email-masked])
From: "Michael B" <[email-masked]>
To: "Jerome" <[email-masked]>
Date: Fri, 8 Jan 2016 12:46:43 -0500

Hello Jerome.
Were you asking if I received an error when I donated? I did by the way. I wasn't able to donate through the website. It sent me to PayPal but it didn't seem like it was connecting properly. So I just went and used the app on my Ipad. Anyway, take care!
Thank you,
Michael B

From: Jerome 
Sent: Friday, January 08, 2016 12:32 PM
To: [email-masked] 
Subject: Re: Reference: App Soundsgood - Donation from Michael Bishop ([email-masked])

Thank you. Our website crew is still giving the error. 

On Friday, January 8, 2016, Michael Bishop via PayPal <[email-masked]> wrote:

       

        Hello Soundsgood Ministries,

        This email confirms that you have received a donation of$100.00 USD from Michael Bishop ([email-masked]). You can view the transaction details online.

------------------------------------------------------------------------

        Donation Details
         Total amount:  $100.00 USD 
              Currency:  U.S. Dollars 
              Reference:  App 
              Confirmation number:  5KL147147N108823K 
              Purpose:  Soundsgood 
              Contributor:  Michael Bishop 
              Message:  This is for the Artist Missionary - Rob G. 
         
------------------------------------------------------------------------

                    Mailing Information: 
                   
                    Address  Michael Bishop
                    8607 Carlsbad Lane
                    Lansing, MI 48917
                    United States

                    Address status  Confirmed   

                     

------------------------------------------------------------------------

        Sincerely,
        PayPal

------------------------------------------------------------------------

        PayPal Email ID PP1304 - 97c19145d4101 

-- 

Jerome Vierling
soundsgoodrecords.com // jeromevierling.tumblr.com

@rootedjerome